cURL
curl --request POST \ --url https://seller-api.teez.kz/api/seller/v1/products/details \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "productIds": [ 123 ] } '
{ "products": [ { "productId": 123, "categoryId": 123, "brandId": 123, "isLocalMade": true, "name": { "rus": "<string>" }, "description": { "rus": "<string>" }, "vat": 123, "attributes": [ { "id": 123, "valueIds": [ 123 ] } ], "skus": [ { "skuId": 123, "attributeValueIds": [ 123 ], "price": 123, "skuBarcode": "<string>", "photos": [ { "url": "<string>", "order": 123 } ] } ] } ] }
Documentation IndexFetch the complete documentation index at: https://api-docs.teez.kz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://api-docs.teez.kz/llms.txt
Use this file to discover all available pages before exploring further.
Массив, содержащий ID товаров. Ограничение – не более 30 ID в одном запросе.
Success
Ответ на запрос деталей товаров
Список товаров с деталями
Show child attributes